* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #fff;
    color: #333;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ff6600;
}

.centered {
    text-align: center;
}

h1 {
    font-size: 2.5rem;
    color: white;
}

/* Responsive Design */
@media (max-width: 768px) {
    h1 {
        font-size: 2rem;
    }
}